.bodyTextGreenChapter {
	color: #4E654C;
	background-color: #F1F0DA;
	text-align: left;
	font-weight: bold;
	height: 30px;
	padding-top: 5px;
	padding-left: 0px;
}
.bodyTextGreenDate {
	background-color: #E1E0C5;
	margin-left: 0px;
	float: left;
	width: 60px;
	text-indent: 0px;
	color: #4E654C;
	clear: left;
	text-align: right;
	padding: 0;
}
.bodyTextGreenText {
	color: #4E654C;
	padding-left: 30px;
	text-indent: 0px;
}
.searchFieldHeader {
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
}
#bodyTextGreen_fat {
	margin: 0px;
	float: left;
	width: 690px;
	background-color: #E1E0C5;
	overflow: auto;
	height: 550px;
	padding: 0px;
	line-height: 20px;
	text-indent: 10px;
	color: #E1E0C5;
}
#bodyTextGreen {
	float: left;
	width: 840px;
	background-color: #E1E0C5;
	overflow: auto;
	height: 550px;
	padding: 0px;
	line-height: 20px;
	text-indent: 10px;
	color: #7D5F27;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#introTextGreen p {
	color: #666666;
}
#introTextGreen li {
	font-weight: bold;
}
#bodyTextGreen a:link {
	color: #4E654C;
}
#bodyTextGreen a:visited {
	color: #4E654C;
}
#bodyTextGreen a:hover {
	color: #90B19A;
}
#introTextGreen {
	background-color: #CDCCAF;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	width: 740px;
	height: 380px;
	line-height: 140%;
	font-size: 110%;
	float: left;
	padding: 30px;
}
#introTextGreen a:link {
	font-weight: bold;
	color: #273027;
}
#introTextGreen a:visited {
	color: #273027;
}
#introTextGreen a:hover {
	color: #90B19A;
}
#headerB4navGreen {
	width: 310px;
	background-color: #EFE6D0;
	height: 40px;
	float: right;
	vertical-align: middle;
}
#bodyTextGreenTimeline {
	width: 900px;
	float: left;
	background-color: #FFFFFF;
	height: 40px;
}
#bodyTextGreenTimeline a:link {
	color: #4E654C;
	font-weight: bold;
}
#bodyTextGreenTimeline a:visited {
	color: #4E654C;
	font-weight: bold;
}
#bodyTextGreenTimeline a:hover {
	color: #90B19A;
	font-weight: bold;
}
#headerB1TitleGreen {
	margin-right: 5px;
	background-color: #F7BE54;
	width: 560px;
	height: 40px;
	padding: 0px;
	float: left;
}
#headerB2tabGreen {
	width: 11px;
	margin-right: 3px;
	background-color: #EBD2A4;
	height: 40px;
	float: left;
}
#headerB3tabGreen {
	width: 7px;
	margin-right: 2px;
	background-color: #F3E7C4;
	height: 40px;
	float: left;
}
#headerB4navGreen table {
	width: 310px;
	background-color: #E1E0C5;
}
